<?php
//
// BBWA
// top.php
// 上部フレーム用
// Teppei KAKU <teppei@sat.co.jp>
//

include("variables.php");
?>


<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=euc-jp">


<?php
print("<link rel=\"stylesheet\" type=\"text/css\" href=\"Themes/${theme}.css\">");
?>


<script language="JavaScript">
<!--
var THUMB

function sortSelect(sf) {
  if (sf.ss.selectedIndex == 0) {
    parent.LEFT.location.href = 'left.php?page=1&order=0';
  } else if (sf.ss.selectedIndex == 1) {
    parent.LEFT.location.href = 'left.php?page=1&order=1';
  } else if (sf.ss.selectedIndex == 2) {
    parent.LEFT.location.href = 'left.php?page=1&order=2';
  } else if (sf.ss.selectedIndex == 3) {
    parent.LEFT.location.href = 'left.php?page=1&order=3';
  }
  parent.LEFT.focus();
}

function openWindow(urlString) {
  if (!THUMB || THUMB.closed) {
    var arg = "toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes";
    THUMB = window.open(urlString, "THUMB", arg);
  } else {
    THUMB.focus();
  }
}
//-->
</script>
</head>
<body class="top">
<table border="0" width="100%" class="top"
  cellspacing="0" cellpadding="0">
<tr><td nowrap>
<form class="top" name="sf">
並べ替え
<select class="top" name="ss" align="absmiddle"
  onChange="sortSelect(this.form)">
<option>コメント優先
<option>画像優先
<option>画像優先(古い順)
<option>スコア順
</select>
&nbsp;&nbsp;


<?php
print("<a href=\"${homeUrl}\" target=\"_top\">");
?>


<img src="Icons/icon_home.png" border="0" align="absmiddle">ホーム</a>
&nbsp;&nbsp;
<a href="right.php?new=1" target="RIGHT">
<img src="Icons/icon_new.png" border="0" align="absmiddle">新規</a>
&nbsp;&nbsp;
<a href="help.php" target="RIGHT">
<img src="Icons/icon_help.png" border="0" align="absmiddle">ヘルプ</a>
&nbsp;&nbsp;
<a href="JavaScript:openWindow('thumb.php?order=0')">
<img src="Icons/icon_thumb.png" border="0" align="absmiddle">全一覧</a>
</form>
</td>
<td nowrap align="right">
<strong><a href="http://bbwa.sourceforge.jp/" target="_blank">
BBWA-0.0.6
</a></strong>
</td></tr>
</table>
</body>
</html>
